.page-members-contents {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0;
  font-weight: 500;
  /* font-family: "游ゴシック体 Pr6N M", "Yu Gothic Pr6N M", "游ゴシック Medium", YuGothic, YuGothicM, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Hiragino Sans", system-ui, -apple-system, BlinkMacSystemFont, "Helvetica Neue", メイリオ, Meiryo, sans-serif; */
  padding: 8rem 0 12rem;
  h2 {
    text-align: center;
    margin-bottom: 4rem;
    font-size: 2.5rem;
    letter-spacing: 0.1em;
    font-weight: 700;
    font-family: "游ゴシック体 Pr6N M", "Yu Gothic Pr6N M", "游ゴシック Medium", YuGothic, YuGothicM, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Hiragino Sans", system-ui, -apple-system, BlinkMacSystemFont, "Helvetica Neue", メイリオ, Meiryo, sans-serif;
  }
  .p-section_inner {
    max-width: 98rem;
    padding: 0 1.5rem;
    margin: 0 auto;
  }
  figure {
    margin-top: 4rem;
  }
  .btnbox {
    margin-top: 8rem;
    .c-border-btn {
      margin-top: 4rem;
      &.-en {
        line-height: 1.3;
      }
    }
  }
}
@media screen and (max-width: 960px) {
  .page-members-contents {
    h2 {
      font-size: 3rem;
    }
  }
}
